@font-face {
    font-family: 'theme';
    src: url('../font/theme.eot?6225861');
    src: url('../font/theme.eot?6225861#iefix') format('embedded-opentype'),
    url('../font/theme.woff?6225861') format('woff'),
    url('../font/theme.ttf?6225861') format('truetype'),
    url('../font/theme.svg?6225861#theme') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-th-"]:before, [class*=" icon-th-"]:before {
    font-family: "theme";
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    speak: none;
    display: inline-block;
    text-decoration: none;
    text-align: center;
    text-transform: none;
}

.icon-th-apprepair:before { content: '\e800'; } /* '' */
.icon-th-play:before { content: '\e836'; } /* '' */
.icon-th-bank:before { content: '\e802'; } /* '' */
.icon-th-comb:before { content: '\e803'; } /* '' */
.icon-th-billiards:before { content: '\e804'; } /* '' */
.icon-th-cafe1:before { content: '\e805'; } /* '' */
.icon-th-carwash:before { content: '\e806'; } /* '' */
.icon-th-atm:before { content: '\e807'; } /* '' */
.icon-th-langru:before { content: '\e808'; } /* '' */
.icon-th-swing:before { content: '\e809'; } /* '' */
.icon-th-children:before { content: '\e80a'; } /* '' */
.icon-th-cap:before { content: '\e80b'; } /* '' */
.icon-th-cinema:before { content: '\e80c'; } /* '' */
.icon-th-ccart:before { content: '\e80d'; } /* '' */
.icon-th-construction:before { content: '\e80e'; } /* '' */
.icon-th-courses:before { content: '\e80f'; } /* '' */
.icon-th-credit:before { content: '\e810'; } /* '' */
.icon-th-drschool:before { content: '\e811'; } /* '' */
.icon-th-evacuator:before { content: '\e812'; } /* '' */
.icon-th-eyelash:before { content: '\e813'; } /* '' */
.icon-th-fitness:before { content: '\e814'; } /* '' */
.icon-th-flower:before { content: '\e815'; } /* '' */
.icon-th-langen:before { content: '\e816'; } /* '' */
.icon-th-truck:before { content: '\e817'; } /* '' */
.icon-th-shovel:before { content: '\e818'; } /* '' */
.icon-th-household:before { content: '\e819'; } /* '' */
.icon-th-door:before { content: '\e81a'; } /* '' */
.icon-th-autorepair:before { content: '\e801'; } /* '' */
.icon-th-umbrella:before { content: '\e81c'; } /* '' */
.icon-th-kpp:before { content: '\e81d'; } /* '' */
.icon-th-landmark:before { content: '\e81e'; } /* '' */
.icon-th-plus1:before { content: '\e81f'; } /* '' */
.icon-th-metalloremont:before { content: '\e820'; } /* '' */
.icon-th-museum:before { content: '\e821'; } /* '' */
.icon-th-pet:before { content: '\e822'; } /* '' */
.icon-th-phone:before { content: '\e823'; } /* '' */
.icon-th-repair:before { content: '\e824'; } /* '' */
.icon-th-pcart:before { content: '\e825'; } /* '' */
.icon-th-souvenir:before { content: '\e826'; } /* '' */
.icon-th-ball:before { content: '\e827'; } /* '' */
.icon-th-sports:before { content: '\e828'; } /* '' */
.icon-th-stomatology:before { content: '\e829'; } /* '' */
.icon-th-taxi:before { content: '\e82a'; } /* '' */
.icon-th-travel:before { content: '\e82b'; } /* '' */
.icon-th-tutor:before { content: '\e82c'; } /* '' */
.icon-th-wineglass:before { content: '\e82d'; } /* '' */
.icon-th-megaphone:before { content: '\e82e'; } /* '' */
.icon-th-bus:before { content: '\e82f'; } /* '' */
.icon-th-sms:before { content: '\e830'; } /* '' */
.icon-th-plus:before { content: '\e831'; } /* '' */
.icon-th-wifi:before { content: '\e832'; } /* '' */
.icon-th-cafe:before { content: '\e833'; } /* '' */
.icon-th-train:before { content: '\e834'; } /* '' */
.icon-th-handset:before { content: '\e835'; } /* '' */
.icon-th-window:before { content: '\e81b'; } /* '' */

.html {
    clear: both;
}

/* Списки */
.x0-list, .x0-list > li {
    padding: 0;
    margin: 0;
    list-style: none;
}
.x0-list li {
    margin-top: 10px;
}
.x0-list__image {
    float: left;
    margin-top: 10px;
}
.x0-list__image img {
    border-radius: 50px;
}
.x0-list__body {
    padding: 10px;
    margin-left: 80px;
    position: relative;
    min-height: 50px;
}

.x0-list__body:before {
    display: inline-block;
    height: 29px;
    width: 14px;
    content: ' ';
    margin-left: -24px;
    padding-top: 10px;
    position: absolute;
}


.x0-notice {
    position: relative;
    margin-bottom: 10px;
}
.x0-notice > div {
    background: #E6EBEF;
    line-height: 40px;
    height: 40px;
    padding: 0 20px;
    margin-right: 20px;
    font-size: 12px;
    position: relative;
}
.x0-notice a {
    font-size: 12px;
}
.x0-notice > div:after {
    width: 0;
    height: 0;
    border-top: 20px solid transparent;
    border-left: 20px solid #E6EBEF;
    border-bottom: 20px solid transparent;
    position: absolute;
    display: inline-block;
    content: '';
    font-size: 0px;
    right: -20px;
    top: 0;
}

.x0-notice-lg > div {
    line-height: inherit;
    height: 50px;
    padding: 20px;
    font-size: 100%;
}
.x0-notice-lg a {
    font-size: 100%;
}
.x0-notice-lg > div:after {
    border-top: 45px solid transparent;
    border-left: 20px solid #E6EBEF;
    border-bottom: 45px solid transparent;
}


.x0-subtitle {
    margin-bottom: 10px;
    margin-top: -4px;
}
.x0-pluso {
    padding-right: 45px; height: 22px; overflow: hidden;
}
.x0-date-line {
    position: relative;
}
.x0-date-line > div {
    position: absolute; height: 1px; background: #E6E6E6; width: 100%; left: 0; bottom: 18%;
    z-index: 1;
}
.x0-date-line .x0-date-sm {
    position: relative;
    z-index: 2;
    background: #fff;
    padding-right: 10px;
}
.x0-image {
    border: 1px solid #EDEDED;
}

.x0-gradient-white{
    position: absolute;
}
.x0-gradient-white_top{
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-8 */s
}
.x0-gradient-white_bottom{
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */
}

/* Разное */
[class^="icon-"]:before, [class*=" icon-"]:before {
    margin-left: 0;
    margin-right: 0;
}
.nomargin:before, .nomargin:after {
    margin: 0 !important;
}
.positionr {
    position: relative;
}
.rubric-gray {
    color: #848484;
    font-size: 12px;
}



/* Модальное окно */

/*.x0-modal-sm {
    width: 320px;
}

.x0-modal-med {
    width: 550px;
}

.x0-modal-lg {
    width: 960px;
}
.x0-modal-bg {
    background: #000;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 900;
    opacity: 0.6;
    filter: alpha(Opacity=60);
    display: none;
}
.x0-modal {
    bottom: 0;
    display: none;
    left: 0;
    overflow-x: auto;
    overflow-y: scroll;
    position: fixed;
    right: 0;
    top: 0;
    overflow-x: hidden;
    overflow-y: scroll;
    z-index: 901;
    text-align: center;
    padding: 20px 40px 0 20px;
}
.x0-modal-dialog {
    background: #fff;
    border: none;
    display: inline-block;
    text-align: left;
    position: relative;
    margin-bottom: 20px;
    box-shadow: 3px 5px 5px rgba(50, 50, 50, 0.75);

    *display: inline;
    zoom: 1;
    max-width: 960px;
}
.x0-modal__header {
    background: none;
    background-color: #F8F6F7;
}
.x0-modal__title {
    cursor: move;
    font-size: 14px;
    font-weight: bold;
    line-height: 28px;
    padding: 2px 15px;
    overflow: hidden;
    height: 28px;
    margin-right: 20px;
}
.x0-modal__buttons a {

}
.x0-modal__close {
    text-decoration: none;
    float: right;
}
.x0-modal__close:before {
    color: #b2b2b2;
    font-size: 20px;
    margin-top: 5px;
    margin-right: 5px;
}
.x0-modal__body {
    margin: 10px 15px;
}
.x0-modal__footer {
    background-color: #f8f6f7;
    border-top: 1px solid #f0f0f0;
    padding: 15px;
}

.x0-modal .ui-widget {
    background: none;
}*/



/* Таблица */
.x0-table {
    border-collapse: collapse;
    border-spacing: 0px;
    width: 100%;
    background: #FFF;
    border-bottom: 2px solid #b5b5b5;
}
.x0-table-head__tr {
    color: #b5b5b5;
    border-bottom: 2px solid #e0e0e0;
}
.x0-table-head__td {
    padding: 10px 10px 3px 0;
    vertical-align: middle;
    white-space: nowrap;
}
.x0-table-body__td {
    padding: 10px 10px 10px 0;
    vertical-align: top;
}

.x0-table-body__tr {
    border-top: 1px solid #e0e0e0;
}
.x0-table-body__tr:first-child {
    border-top: none;
}
.sort_active {
    background-color: #E0E0E0;
}
.x0-table-head__tr a:before {
    font-size: 19px;
    margin: 1px !important;
    color: #1E384F;
    line-height: 12px;
}
a.sort_active:before {
    color: #fff;
}




.nom {
    margin: 0 !important;
}
.reset {
    list-style: none;
    margin: 0;
    padding: 0;
}



/* Хлебные крошки */
ul.x0-breadcrumbs {
    float: right;
    list-style: none;
    padding: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    color: #898989;
}
ul.x0-breadcrumbs_in-caption {
    margin-top: -33px;
    margin-bottom: 0px;
}
ul.x0-breadcrumbs > li {
    float: right;
    margin-right: 5px;
}
ul.x0-breadcrumbs > li:after {
    content: '/';
    margin-left: 5px;
}
ul.x0-breadcrumbs > li:first-child:after {
    display: none;
}
ul.x0-breadcrumbs > li a {
    text-decoration: none;
    color: #898989;
    border-bottom: 2px solid #666666;
    padding-bottom: 1px;
}

.tritooltip1 .x0-breadcrumbs > li a {
    border-bottom: 0;
    padding-bottom: 0;
}



.x0-speciality {
    font-size: 10px;
    font-style: italic;
    line-height: 11px;
}

/* Кнопка море */
.x0-more {
    text-align: center;
    background: #E6EBEF;
    height: 10px;
    position: relative;
    z-index: 1;
    margin-bottom: 15px;
}
    .x0-more a {
        position: absolute;
        left: 50%;
        margin-left: -25px;
        width: 50px;
        height: 25px;
        display: block;
        z-index: 2;
        font-size: 12px;
        text-decoration: none;
    }
    .x0-more a span {
        line-height: 12px;
        display: inline-block;
    }
    .x0-more_loader {
        display: inline-block;
        width: 20px;
        height: 20px;
    }

/* Возрастное ограничение */
.x0-age {
	position: absolute;
    right: 0;
    top: 18px;
    /*background: #fff;*/
    height: 40px;
    width: 40px;
}
    .x0-age > div {
        width: 0;
        height: 0;
        border-right: 40px solid transparent;
        position: absolute;
        bottom: 0;
        left: 0;
        z-index: 1;
    }


    .x0-age > span {
        position: absolute;
        z-index: 2;
        padding: 2px 4px;
        font-size: 12px;
        bottom: 0;
        left: 0;
    }

/* Количество комментариев */
/*.comment__count {
    font-size: 12px;
    display: inline-block;
    height: 16px;
    vertical-align: middle;
}
    .comment__count a {
        font-size: 12px;
    }
    .comment__count i {
        margin-right: 2px;
    }
*/


/* END Стилизация сайта */

.x0-author-blog img {
    border-radius: 50px;
    float: left;
}

.x0-author-blog .x0-author-blog__outer {
    height: 50px;
    vertical-align: middle;
    line-height: 50px;
    margin-left: 60px;
    overflow: hidden;
    position: relative;
}
.x0-author-blog .x0-author-blog__inner {
    line-height: normal;
    vertical-align: middle;
    display: inline-block;
}
.x0-author-blog span {
    line-height: 12px;
}

/*=======================================================================================================*/

.bg-i__black {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAA9JREFUeNpiYmBg8AUIMAAAXABQTc/QuQAAAABJRU5ErkJggg==);
}
.bg-i__yellow {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAA9JREFUeNpi2L+FwRcgwAAFagHB+UXM0gAAAABJRU5ErkJggg==);
}
.bg-i__blue {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAA9JREFUeNpiMI+bnwYQYAADnwGbAPUKYwAAAABJRU5ErkJggg==);
}
.bg-i__pink {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAA9JREFUeNpiqPDcngYQYAAElAHfjNIC/wAAAABJRU5ErkJggg==);
}

/* OAuth авторизация */
.oauth-btn_vk_sel,
.oauth-btn_vk:hover {
    background-color: #5c75ab;
}
.oauth-btn_fb_sel,
.oauth-btn_fb:hover {
    background-color: #3b5998;
}
.oauth-btn_ya_sel,
.oauth-btn_ya:hover {
    background-color: #a61205;
}
.oauth-btn_ok_sel,
.oauth-btn_ok:hover {
    background-color: #fa9418;
}
.oauth-btn_tw_sel,
.oauth-btn_tw:hover {
    background-color: #9adbf4;
}
.oauth-btn_mr_sel,
.oauth-btn_mr:hover {
    background-color: #df9f14;
}
.oauth-iframe {
    border: 0;
    width: 100%;
    height: 100%;
}

.x0-modal .oauth-btn:hover i:before {
    color: #ffffff;
}

/* Регистрация */
.registration-form__showpass {
    margin-top: -10px;
    margin-left: 10px;
    color: #848484;
    font-size: 12px;
}

.registration-form__showpass input[type=checkbox]{
    margin: 3px 0.5ex 3px 0;
}

/* Это Вы? */
.registration-userexists {
    margin: 2px 2px 6px;
    min-width: 170px;
    max-width: 240px;
}
.registration-userexists__userblock {
    padding: 5px;
    border: 1px dotted;
}
.registration-userexists__userimg {
    float: left;
    width: 50px;
    height: 50px;
    border-radius: 50px;
    margin-right: 10px;
}
.registration-userexists__username {
    display: table-cell;
    vertical-align: middle;
    height: 50px;
}
.registration-userexists__question {
    line-height: 36px;
    margin: 10px 0 0 0;
    text-align: center;
}
.registration-userexists__buttons {
    float: right;
    margin: 10px 0 0 0;
    line-height: 26px;
    text-align: center;
}
    .registration-userexists__buttons .button {
        width: 50px;
        height: 36px;
    }

.auth-activate {
    padding: 0 5px;
}

.auth-activate_caution {
    background: #d51c23;
}

.registration-success, .registration-error, .registration-activation {
    width: 400px;
}

ul.tagit {
    margin: 0px;
    padding: 1px 5px;
    overflow: auto;
    margin-left: inherit;
    margin-right: inherit;
}

ul.tagit li {
    -moz-border-radius: 5px;
    border-radius: 2px;
    display: block;
    float: left;
    margin: 2px 5px 2px 0;
    position: relative;
}

ul.tagit.ui-sortable li.tagit-choice a.ui-icon.ui-icon-grip-dotted-vertical{
    float: left;
    width: 12px;
    margin-left: -5px;
    cursor: move;
}

ul.tagit li.tagit-choice {
    background-color: #DEE7F8;
    border: 1px solid #CAD8F3;
    padding: 2px 13px 3px 4px;
}

input.tagit-hidden-field {
    display: none;
}

ul.tagit li.tagit-choice.selected {
    background-color: #f5b0b0;
    border-color: #f76464;
}

ul.tagit li.tagit-choice:hover {
    background-color: #bbcef1;
    border-color: #6d95e0;
}

ul.tagit li.tagit-new {
    padding: 2px 4px 3px;
    padding: 2px 4px 1px;
    padding: 2px 4px 1px 0;
}

ul.tagit li.tagit-choice input {
    display: block;
    float: left;
    margin: 0 5px 0 0;
    padding-top: 2px;
    padding-bottom: 2px;
}

ul.tagit li.tagit-choice .tagit-close {
    color: #777777;
    cursor: pointer;
    font-size: 15px;
    font-weight: bold;
    outline: medium none;
    padding: 2px 0 2px 3px;
    text-decoration: none;
    position: absolute;
    display: block;
    top: 1px;
    right: 2px;
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.7);
}

ul.tagit li.tagit-choice .tagit-close .ui-icon {
    display: none;
}

ul.tagit li.tagit-choice a.tagit-close:hover {
    color: #535353;
}

ul.tagit input[type="text"] {
    -moz-box-sizing: border-box;
    border: none !important;
    margin: 0 !important;
    padding: 0 !important;
    width: inherit !important;
    outline: none;
}

.tagit-hiddenSelect {
    display:none;
}


.tagit-autocomplete {
    max-height: 200px;
    overflow-y: auto;
}
.tagit-autocomplete .tags__menu-item_inactive a {
    color: gray !important;
}

.pub-extra-list-miti .icon-attention:before {
    color: #d51c23;
    font-size: 40px;
}


.form-info:before {
    color: cornflowerblue;
}



.banners .banner-background_with-text:first-child {
    position: relative;
}
.banners .banner-background_with-text:first-child:before {
    content: '';
    display: block;
    background: url('/theme/flat/img/tri-org.png') repeat-x;
    height: 5px;
    width: 100%;
    margin: 0px -10px;
    position: absolute;
    top: -5px;
}


.editor-site-switch-mode,
.editor-site-switch-debug {
    border-color: #8F8D81;
}


.gallery__content,
.gallery__bar {
    background-color: #E9DECF;
}